#menutopo {
	position:absolute;
	top:0px;
	left:340px;
	width:490px;
	margin:0px;
	height:33px;
	list-style-type:none;
	font-size:12px; 
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align:left;
	z-index:99;
}
#menutopo li {
	float:left;
	position:relative; /* Importante para posicionar o conteúdo do dropdown*/
	height:33px;
	line-height:33px;
	padding:0px 10px;
	margin-left:15px;
}
#menutopo li:hover {
	background: #e9ebec;
}
#menutopo li a {
	font-size:12px; 
	color: #ffffff;
	display:block; /* Importante para manter visivel a imagem da 'seta' */
	text-decoration:none;
}
#menutopo li:hover a {
	color:#4c4b4b;
}
#menutopo li .drop {
	padding-right:14px;
	background:url("/site/menu/images/drop1.png") no-repeat right 16px;
}
#menutopo li .columns {
	position:absolute; /* Importante para posicionar o conteúdo do dropdown */
	left:-9999px; /* Esconde o dropdown quando o mouse não está em cima do link */
	padding:10px 5px 10px 10px;
	border-top:none;
	background:#e9ebec;
	width: 390px;
}
#menutopo li:hover .columns{
	left:0;
}
#menutopo ul li {
	line-height:21px;
	font-size:12px;
}
#menutopo li ul.col{
	display:inline;
	float: left;
	position: relative;
	padding:0;
	margin:0 0 12px 0;
	width:50%;
}
#menutopo li ul.col li {
	margin:0 0 10px 0;
	padding:2px 6px;
	width:85%;
	border-bottom:1px solid #fff;
	list-style-type:none;
	font-size:12px;
	height:100%;
	position:relative;
	float:none;
}
#menutopo li .col li:hover {
	padding:2px 6px;
	margin:0 0 10px 0;
	border-bottom:1px solid #aaa;
}
#menutopo li .col span{
	font-size:12px;
	color:#333;
	font-weight:bold;
}
#menutopo li .col li a{
	font-size:12px;
	color:#494848;
}
#menutopo li .col li a:hover{color:#8d9092;}